APP_DEBUG = false

[APP]
DEFAULT_TIMEZONE = Asia/Shanghai
IS_SYSTEM   =true
TREE_OPEN   =true
SYSTEM_TYPE =1

[DATABASE]
TYPE = mysql
HOSTNAME = 127.0.0.1
DATABASE = btn_bjtqyc_cc
USERNAME = btn_bjtqyc_cc
PASSWORD = J3SyLpCM7htYmxFp
HOSTPORT = 3306
CHARSET = utf8mb4
DEBUG = true
PREFIX   = tq_

[LANG]
default_lang = zh-cn

[BUILDER]
LAYER_OPEN = true